.footer_bottom a{
	color:#fff;
}
#footer .footer_bottom a:hover,
#footer .footer_bottom a:focus{
	text-decoration:underline;
}
.theme_default #page #top_header .main_navbar .dropdown.open,
.theme_default #page #top_header .main_navbar .dropdown.open:hover,
.theme_default #page #top_header .main_navbar .dropdown.open:focus,
.nav > li > a:hover, .nav > li > a:focus {
    background: #5E80AD !important;
}
#page h1{
	margin-bottom:20px;
}
#page .tour h1{
	margin-bottom:25px;
}
#page .tour .lobster_tab_content div{
	padding:20px;
}
#page .lobster_tab_content div.links,
#page .lobster_tab_content div.links div,
#page .lobster_tab_content div.big-grid-4,
#page #photos div.clearfix{
	padding:0 !important;
	border:none;
}
#page .left-sidebar h2{
	margin:20px 0;
}
#page .tab-pane h3{
	font-size:19px;
	font-weight:bold;
}
#page p {
	margin-bottom:15px;
}
#page .custumer_say p{
	margin-bottom:0;
}
#page p.no_margin{
	margin:0;
}
#page .inner-wrapper .span9 h2{
	margin-bottom:20px;
	margin-top:20px;
}
#page section#content .inner-wrapper{
	min-height:300px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	min-height:30px;
}
.formBlockSubmitButton{
	background-color: #5E80AD; 
	 width: auto;
	 cursor: pointer;
	 text-shadow: none;
  border-radius: 0 !important;
  box-shadow: none !important;
  transition: all 0.3s ease 0s;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid transparent;
  color: white;
   border-radius: 6px;
    font-size: 17.5px;
    padding: 11px 19px;
}
.formBlockSubmitButton:hover{
	background-color: #CE4E4A;
}
#page #content_top .bg_content_top{
	background-image:url('../images/header.jpg');
}
#page.page84 #content_top .bg_content_top{
	background-image:url('../images/header_piestany.jpg?1=3');
}
#page.page83 #content_top .bg_content_top{
	background-image:url('../images/header_cruise.jpg');
}
#page.page141 #content_top .bg_content_top{
	background-image:url('../images/header_testimonials.jpg');
}
#page.page82 #content_top .bg_content_top {
	background-image:url('../images/slider/s1.jpg');
	background-size: 100% auto;
}
#page.page304 #content_top .bg_content_top {
	background-image: url(../images/re-energiser-header.jpg);
}